This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 489851 - Links in gpk-update-viewer not clickable if Firefox is default browser
Links in gpk-update-viewer not clickable if Firefox is default browser
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
10
i386 Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 05:39 EDT by eagleton
Modified: 2009-03-16 09:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 09:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eagleton 2009-03-12 05:39:31 EDT
Description of problem:
Links in gpk-update-viewer do not open in Firefox anymore. I get an error that /usr/lib/firefox-3.0.6/firefox could not be executed (which is not surprising, as my Fedora version has been updated to Firefox 3.0.7).

How reproducible:
always


Steps to Reproduce:
1.click on link in gpk-update-viewer
2.nothing happens

The problem does not appear in kpackagekit, where you can open links in Firefox as expected.
Comment 1 Richard Hughes 2009-03-16 09:45:22 EDT
gnome-packagekit just uses gnome-open. I suspect this will be fixed with a restart, but please file a new bug with firefox if this is not the case. Thanks.

Note You need to log in before you can comment on or make changes to this bug.